Subject: loadmap source code ?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Jul 1999 12:31:55 +0200

I'm desesperately looking for loadmap source code. The binary RPM on
armlinux ftp site crashes (memory violation, I probably don't have the
correct libc) and I didnt' find the .src.rpm in the SRPMS folder on this
same site. Also, I'm using a light debian install, so handling RPMs in
not simple.

Someone has this beast available ? Also does it relies (along with
Russel's bios) on a specific partition map format ? (I'm using DOS
partition map for the moment). I dont' know very well all those various
partition map layouts (I'm more used to Mac's), sorry if this looks like
a dump question....

Thanks in advance,
Benjamin.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]